Bug 2032951 - LXQt 1.0.0
Summary: LXQt 1.0.0
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 36
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Zamir SUN
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: F36Changes
TreeView+ depends on / blocked
 
Reported: 2021-12-15 14:33 UTC by Ben Cotton
Modified: 2022-05-10 14:41 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-05-10 14:41:45 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Ben Cotton 2021-12-15 14:33:45 UTC
This is a tracking bug for Change: LXQt 1.0.0
For more details, see: https://fedoraproject.org/wiki/Changes/LXQt_1.0

Update LXQt to 1.0.0 in Fedora.

If you encounter a bug related to this Change, please do not comment here. Instead create a new bug and set it to block this bug.

Comment 1 Zamir SUN 2021-12-28 01:24:21 UTC
Now everything has been built in f36-build-side-49104.

Comment 2 Ben Cotton 2022-01-05 14:34:19 UTC
Setting to ON_QA to clarify status.

Comment 3 Ben Cotton 2022-02-08 21:07:20 UTC
This bug appears to have been reported against 'rawhide' during the Fedora Linux 36 development cycle.
Changing version to 36.

Comment 4 Ben Cotton 2022-05-10 14:41:45 UTC
F36 was released today. If this Change did not land in the release, please notify bcotton as soon as possible.


Note You need to log in before you can comment on or make changes to this bug.